html {
  margin: 0px;
  padding: 0px;
}
body {
  background-color: white;
  text-align: center;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  line-height: 1.4em;
  color: #603638;
	font-size: 0.8em;
}




a {
  text-decoration: none;
  color: #E7501E;
}
a:hover,
a:active {
  text-decoration: underline;
  color: #A10D59;
}
p {
  margin: 1em 0em;
}
h1 {
  margin: 1em 0em 0.5em 0;
  ccolor: #90BB0D;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 2.4em;
  font-weight: normal;
  line-height: 1.2em;
  width: 600px;
}
h2 {
  color: #90BB0D;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 20px;
}
h3 {
  font-weight: bold;
  font-size: 16px;
}

.FloatCleaner {
	clear: both;
}

.Message {
  border: 1px solid #c5df76;
  padding: 20px 20px;
	margin: 2em 5em;
	font-weight: bold;
	color: #e7501e;
}
.error {
  color: #FFA500;
}
.OK {
  color: #9ACD32;
}


/* FORMS */
input.Text,
input[type=text],
input[type=file],
textarea {
  font-size: 1em;
  font-family: "Trebuchet MS", sans-serif;
  color: black;
}
input[type=submit],
input[type=reset],
button {
  border: 1px solid #719212;
  padding: font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  text-shadow: 0px -1px 0px #719212;
  padding: 3px 4px;
  background-color: #90BB0D;
  font-weight: bold;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset -1px -1px 6px #719212;
  -webkit-box-shadow: inset -1px -1px 6px #719212;
  box-shadow: inset -1px -1px 6px #719212;
}


.Layout {
  width: 960px;
  margin: 0px auto 0px auto;
  text-align: left;
  position: relative;
}
.Header {
  background-color: #90BB0E;
  background-image: url(../images/header_bg.gif);
  background-repeat: repeat-x;
  overflow: hidden;
}
.Header .Layout {
  height: 275px;
}
.HeaderAdopce .Layout {
  height: 100px; 
}
.HeaderAdopce .Heading {
  position: absolute;
  left: 300px;
  top: 37px;
  color: White;
  font-size: 1.7em;
  text-shadow: 0px -1px 0px #719212;
}
.Header .Photo {
  width: 593px;
  height: 275px;
  background-image: url(../images/header_default_photo.jpg);
  position: absolute;
  left: 0px;
  top: 0px;
}
.Header .HomeLink {
  position: absolute;
  z-index: 10;
  top: 0px;
  left: 20px;
  height: 85px;
  width: 225px;
  background-image: url(../images/header_logo_2.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}
.Header .Left {
  background-image: url(../images/header_left.png);
  height: 275px;
  width: 95px;
  position: absolute;
  left: 498px;
  top: 0px;
}
.Header .Top {
  background-image: url(../images/header_top.gif);
  height: 74px;
  width: 367px;
  position: absolute;
  left: 593px;
  top: 0px;
}
.Header .Right {
  background-image: url(../images/header_right.gif);
  height: 275px;
  width: 149px;
  position: absolute;
  left: 960px;
  top: 0px;
}

.Header .Menu {
  background-color: White;
  position: absolute;
  left: 593px;
  top: 74px;
  width: 367px;
  height: 275px;
	z-index: 100;
}


/* Nice menu */

ul.nice-menu-right {
  position: absolute;
  top: -10px;
  left: 30px;
  z-index: 2; 
  text-align: right;
	border: 0px;
  width: 130px;
}
ul.nice-menu-right li,
ul.nice-menu-right li.menuparent {
  position: relative;
	border: 0px;
	background-color: transparent;
  padding: 0;
  width: 130px;
	background-image: none;
}
ul.nice-menu-right a {
  line-height: 25px;
  color: #603638;
  font-size: 1em;
  text-transform: uppercase;
  padding: 0;
}
ul.nice-menu-right a:hover,
ul.nice-menu-right li.menuparent:hover > a {

}
ul.nice-menu-right a.active {
	font-weight: bold;
}

ul.nice-menu-right li:hover ul {
  visibility: visible;
}
ul.nice-menu-right ul {
  position: absolute;
  left: 150px;
  top: -15px;
  background-color: #F29400;
  display: none;
	border: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
  padding: 5px 15px;
  width: 140px;
  min-height: 50px; 
  text-align: left;
	z-index: 10;
}
ul.nice-menu-right ul li.Pointer {
  background-image: url(../images/submenu_pointer.gif);
  height: 13px;
  width: 8px;
  position: absolute;
  left: -8px;
  top: 16px;
}
ul.nice-menu-right ul li {
  margin: 6px 0px;
}
ul.nice-menu-right ul li a {
  line-height: 1.2em;
  color: #603638;
  font-size: 0.9em;
  text-transform: uppercase;
  color: White;
  font-weight: bold;
}

.sf-sub-indicator {
  display: none;
}

ul.nice-menu-right li.menuparent:hover {
  background: none; /* LTR */
}




.PanelSidebar {
  width: 367px;
  float: right;
}

.PanelMain {  
  float: left; 
  width: 570px;
}




.Center {
  min-height: 400px;
}
* html .Center {
  height: 400px;
}



.Footer {
  background-color: #90BB0D;
  margin-top: 30px;
}
.Footer .Layout {
  font-size: 0.9em;
  padding: 30px 0px;
  color: White;
}
.Footer a {
  color: White;
}










.Breadcrumb {
  margin: 10px 0px;
  color: #A1CB20;
  padding-bottom: 5px;
}
.Breadcrumb a {
  color: #A1CB20;
}
.Breadcrumb strong {
  font-size: 17px;
}







.PanelSidebar .panel-pane {
  background-image: url(../images/box_bottom.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-color: White;
  padding: 0px 0px 35px 0px;
  margin: 0px;
  width: 367px;
}
.PanelSidebar .panel-pane h2 {
  margin: 0px;
  background-image: url(../images/box_top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 58px;
  line-height: 49px;
  color: #90BB0D;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding-left: 34px;
  font-size: 22px;
  font-weight: normal;
  text-transform: lowercase;
}
.PanelSidebar .panel-pane h2 a,
.PanelSidebar .panel-pane h2 a:hover {
  color: #A1CB20;
}
.PanelSidebar .pane-content {
  min-height: 20px;
  padding: 0px 34px;
  font-size: 0.9em;
}

.PanelSidebar .panel-pane h3 {
  margin: 0px 0px 10px 0px;
  ttext-align: right;
  font-weight: normal;
}
.PanelSidebar .panel-pane h3 a {
  font-size: 1.1em;
  font-weight: bold;
}


.panel-pane .Right {
  float: right;
  margin: 0px 0px 10px 20px;
}
.panel-pane .Intro {
  margin: 6px 0px;
}
.panel-pane .Intro a {
  color: #603638;
}
.panel-pane .About {
  color: #90BB0D;
  margin: 14px 0px;
  font-weight: bold;
  clear: both;
}
.panel-pane .Count {
  margin: 6px 0px;
}
.panel-pane .Count a {
  font-size: 17px;
}
.PanelSidebar .panel-pane img {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}




/* Calendar */
.panel-pane table * {
	border: 0px;
}
.panel-pane td {
  padding: 4px 6px;
	background-color: white;
	border: 0px;
	vertical-align: top;
}
.panel-pane td.views-field-field-date-value {
	width: 50px;
	text-align: right;
}
.panel-pane td.views-field-title {
   font-weight: bold;
}



/* Page */

.Perex {
  ffont-weight: bold;
}
.LeadingImage {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
  padding: 2px;
}
.LeadingImage .Caption {
  text-align: center;
  padding: 5px 20px;
}
.Submitted {
  margin: 0.5em 0px;
  color: #90BB0D;
}
.Body {
  line-height: 1.5em;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size:  14px;
	margin: 1em 0;
	text-align: left;
}

.Details .Label {
  color:  #90BB0D;
  text-transform: uppercase;
}
.Details .Value {
  font-weight: bold;
}
.Details .Image {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
  padding: 2px;
	float: left;
	margin-right: 30px;
}



/* Teaser */

.Teaser {
  margin: 10px 0px 20px 0px;
}
.Teaser h3 {
  font-weight: bold;
  line-height: 1.25em;
	font-family: Georgia, serif;
}
.Teaser .Submitted {
  font-size: 0.9em;
  color: #90BB0D;
	margin: 0.5em 0;
}
.Teaser .Intro {
  margin: 0.5em 0;
  overflow: hidden;
  padding-bottom: 2px;
}
.Teaser .Intro a {
  color: #603638;
  text-decoration: none;
}
.Teaser .Intro a:hover {
  border-bottom: 1px solid #DDFC8F;
}
.Teaser .Image {
  float: left;
  margin-right: 30px;
}
.Teaser .Image img {
  padding: 5px;
  border: 1px solid white;
  background-color: White;
  -moz-box-shadow: 0px 0px 3px #A1CB20;
  -webkit-box-shadow: 0px 0px 3px #A1CB20;
  box-shadow: 0px 0px 3px #A1CB20;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}


/* Teasers on Homepage */
/* 1 - highlighted teaser */
.pane-home-panel-pane-1 h3 {
  font-size: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

/* 2 - four teasers in grid */
.pane-home-panel-pane-2 .views-row {
  width: 276px;
  display: inline-block; 
  vertical-align: top;
  /zoom: 1; 
  /display: inline;
}
.pane-home-panel-pane-2 .views-row-1,
.pane-home-panel-pane-2 .views-row-3 {
  margin-right: 10px;  
}

.pane-home-panel-pane-2 .Teaser .Intro {
  padding-right: 20px;
}
.pane-home-panel-pane-2 h3 {
  font-size: 20px;
  margin: 0px 0px 10px 0px;
  font-weight: normal;
  line-height: normal;
}
/* different img border */
.HomeTeaserImage img {
  border: 1px solid #603638;
}
.pane-home-panel-pane-3 li * {
	display: inline;
}


.PanelSidebar h3 {
  margin: 1em 0 0.2em 0;
  font-size: 1.2em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}



.MoreItems {
  color: #90BB0D;
  margin: 10px 0px;
  padding: 0px 20px;
  font-size: 6px;
}
.MoreItems .Inner {
  font-size: 2.1em;
}
.MoreItems .Date {
  color: #603638;
}
.MoreItems a {
  font-weight: bold;
}


/* Gallery */
.Gallery .Photo {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
   *display: inline;
  padding: 5px;
  wwidth: 100px;
  text-align: center;
  margin: 5px 0px;
}
.Gallery .Photo img {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
   *display: inline;
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}








.PublicForm fieldset {
  border: 1px solid #90BB0D;
  padding: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 10px 0;
}
.PublicForm legend {
  color: #90BB0D;
  font-size: 1.6em;
  padding: 0 10px;
}
.PublicForm td,
.PublicForm th {
  padding: 3px 10px;
	border: 0;
}
.PublicForm tbody {
	border: 0;
}
.PublicForm .Text {
	width: 200px;
}
.PublicForm textarea {
	width: 100%;
	height: 100px;
}
.OptionsTable {
	width: 100%;
}
.OptionsTable th {
	vertical-align: top;
	width: 1em;
	padding: 3px;
}
.OptionsTable td {
	padding: 3px 0 6px 0;
}












.Adopce .Detail .Left {
  float: left;
  margin-right: 40px;
	
}
.Adopce .Detail .Left img {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}
.Adopce .Detail .Right {
  overflow: hidden;
}
.Adopce .Detail .Block {
  margin: 1em 0em;
  line-height: 1.4em;
}
.Legend {
  color: #90BB0D;
}
.Adopce .Detail .Id {
  font-weight: bold;
  font-size: 1.2em;
}


.Adopce .Detail .Tabs {
  background-color: #A1CB20;
  padding: 5px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.Adopce .Detail .Tabs li {
	display: inline;
}
.Adopce .Detail .Tabs a {
  color: White;
  padding: 0px 5px;
  
}
.Adopce .Detail .Tabs a.current {
  font-weight: bold;
  font-size: 1.1em;
}

.ui-tabs-hide {
  display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}
.Adopce .Detail .Slide {
}
.Adopce .Detail .Slide .Photo {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
   *display: inline;
  padding: 5px;
  wwidth: 100px;
  text-align: center;
  margin: 5px 0px;
}
.Adopce .Detail .Slide .Photo img {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
   *display: inline;
  
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}



.Adopce .List .Dite {
  display: block;
  padding: 15px 0px;
  border-top: 1px solid #D9F783;
}
.Adopce .List .Block {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
   *display: inline;
}
.Adopce .List .L {
  width: 200px;
  text-align: right;
}
.Adopce .List .C {
  width: 120px;
  text-align: center;
}
.Adopce .List .C img {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}
.Adopce .List .R {
  width: 600px;
  font-size: 0.9em;
}
.Adopce .List .R div {
  margin: 10px 0;
}
.Adopce .List .R .Id {
  font-weight: bold;
}
.Adopce .Prioritni {
  color: white;
  font-weight: bold;
  padding: 1px 5px;
  font-size: 10px;
  line-height: 30px;
  background-color: #E7501E;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.Adopce .Odsazene {
  margin-top: 5px;
}

.Adopce .Search {
  float: right;
  line-height: 2em;
}
.Adopce .Search input.Text {
  width: 60px;
}
.Adopce .Filters {
  line-height: 2em;
}
.Adopce .Filters select {
  padding: 0px;
}
.Adopce .HomeBox {
  background-color: #F6FDE1;
  border-bottom: 1px solid #90BB0D;
  padding: 8px 20px;
  line-height: 2em;
  margin: 5px 0px 0px 0px;
	
}

.Adopce .List .Paging {
  background-color: #F6FDE1;
  border-top: 1px solid #90BB0D;
  padding: 8px 20px;
  text-align: center;
  line-height: 2em;
  margin: 5px 0px 0px 0px;
}
.Adopce .List .Paging a {
  color: #90BB0D;
  border: 1px solid #D9F783;
  padding: 0px 3px;
  -moz-border-radius: 3px;
}
.Adopce .List .Paging a:hover {
  background-color: white;
  text-decoration: none;
  -moz-box-shadow: 0px 0px 2px #A1CB20;
  -webkit-box-shadow: 0px 0px 2px #A1CB20;
  box-shadow: 0px 0px 2px #A1CB20;
  zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);

}
.Adopce .List .Paging .Current {
  font-weight: bold;
  font-size: 1.2em;
  background-color: White;
}
.Adopce .Detail h2 {
  margin: 20px 0px 10px 0px;
}
.Adopce .Detail .GreenBox {
  padding: 10px 20px; 
  background-color: #F6FDE1;
  border: 1px solid #D9F783;
  margin: 10px 0px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
#zemeInfoContent {
  display: none;
}

.Projekty img {
  border: 1px solid white;
  -moz-box-shadow: 0px 0px 6px #A1CB20;
  -webkit-box-shadow: 0px 0px 6px #A1CB20;
  box-shadow: 0px 0px 6px #A1CB20;
  zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(color='#A1CB20', Direction=135, Strength=2);
}
.Projekty .CategoryDesc {
	margin: 1em 0;
}
.Projekty .CatItem .Photo {
  float: left;
}
.Projekty .CatItem .Text {
  margin-left: 300px;
}
.Projekty .CatItem h3 {
  font-size: 22px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
}
.Projekty .CatItem .Zeme {
  margin-top: 10px;
}



.Projekty .ProjectItem {
  display: block;
  padding: 15px 0px;
  border-top: 1px solid #D9F783;
}
.Projekty .ProjectItem .Block {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
   *display: inline;
}
.Projekty .ProjectItem .L {
  width: 200px;
  text-align: right;
}
.Projekty .ProjectItem .C {
  width: 140px;
  text-align: center;
}
.Projekty .ProjectItem .R {
  width: 600px;
  font-size: 0.9em;
}
.Projekty .ProjectItem h3 {
  margin-top: 0px;
}
.Projekty .ProjectItem .Prioritni {
  color: white;
  font-weight: bold;
  padding: 1px 5px;
  font-size: 10px;
  line-height: 30px;
  background-color: #E7501E;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.Projekty .Detail .Right {
  margin-left: 0px;
}
.Projekty .Detail .Left {
  float: right;
  width: auto;
  margin: 10px 0px 10px 20px;
}
.Projekty .Donate {
  border: 1px solid #90BB0D;
  background-color: #F0F7DC;
  padding: 20px;
  font-weight: bold;
  font-size: 1.2em;
}



.KontaktniOsoba {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
   *display: inline;
  width: 220px;
  text-align: left;
  margin: 15px 15px 10px 0;
	vertical-align: top;
}
.KontaktniOsoba p {
	font-size: 0.85em;
}


.share {
  margin: 2em 0;
}
.share .fb-like {
      position: relative;
      top: -4px;
      margin-right: 1em;
}
.share .IN-widget {
      position: relative;
      top: 1px;
      margin-left: 1em;
}
.print-pdf {
      margin-left: 2em;
      float: right;
}
.print-pdf img {
  vertical-align: top;
}
.print-mail {
      margin-left: 1em;
      float: right;
}
.print-mail img {
  vertical-align: middle;
  position: relative;
  top: -1px;
}


.page-uvod .pane-1 .pane-content {
  text-align: center
}

.adopce-donate-fond {
  float: right;
  border: 1px solid #90BB0D;
  padding: 16px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width: 180px;
  text-align: center;
  
}


.messages {
  margin: 1em 0;
  padding: 1em 2em .8em 2em;
  border: 1px solid #90BB0D;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  background: #FFFFCC;
}


.banner_vanoce_2012 {
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/banner_vanoce_2012.jpg);
  height:459px;
  width:412px;
  display: block;
  
}

#gallery_tabs .ui-tabs-selected  {
	font-weight: bold;
}
